### Function Reference: `normstat`

statistics: [m, v] = normstat (mu, sigma)

Compute statistics of the normal distribution.

`[m, v] = normstat (mu, sigma)` returns the mean and variance of the normal distribution with non-centrality (distance) parameter mu and scale parameter sigma.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the normal distribution can be found at https://en.wikipedia.org/wiki/Normal_distribution

See also: norminv, norminv, normpdf, normrnd, normfit, normlike

Source Code: normstat